html						{	overflow-y: scroll;}
body						{	margin: 0px;background-color:#707070;
								scrollbar-face-color:#ffffff;
								scrollbar-track-color:#ffffff;
								scrollbar-arrow-color:#ffffff;
								scrollbar-3dlight-color:#cccccc;
								scrollbar-highlight-color:#ffffff;
								scrollbar-shadow-color:#cccccc;
								scrollbar-darkshadow-color:#ffffff;
							}
body,td,table,div,p,ul,li	{	font-size:10pt;line-height:1.5em;border-collapse:collapse;color:#2f2f2f;
								font-family:century gothic,verdana,'lucida grande','hiragino kaku gothic pro','MS Pゴシック';}
a 							{	text-decoration:none; color:#191970;}
a:link  					{	color:#00558f;}
a:hover 					{	color :#4682b4; top : 1pt;  left : 0pt;}
a:visited					{	color:#04576e;}
img 						{	border: 0;}
ul							{	list-style: none;list-style-position:outside;margin:0;padding: 0px!important;}
/*サイズ基本設定*/
#wrap					{	width:920px;margin-left:auto;margin-right:auto;margin-top:0px;}

/*トップバナー設定*/
#topbanner_jp 				{	background-image: url(../img/banner_top_jp.gif); background-repeat: no-repeat;height:150px;width:920px;}
#topbanner_en 				{	background-image: url(../img/banner_top_en.gif); background-repeat: no-repeat;height:150px;width:920px;}

/*トップナビ設定*/
.navi_top 				{	overflow: hidden; text-align:center;width:920px;}
.navi_top li 			{	float:left; background-image: url(../img/navi_top.gif); background-repeat: no-repeat;background-position: 100% -30px; 
							font-size: 1.0em; overflow: hidden; height: 28px;font-family:century gothic,'MS Pゴシック',sans-serif;}
.navi_top li span 		{	background-image: url(../img/navi_top.gif); background-repeat: no-repeat;background-position: 100% -30px; line-height: 2.1em;}
.navi_top li a 			{	color: #ffffff; text-decoration:none;display:block;width:130px;}
.navi_top li a:hover 	{	background-image: url(../img/navi_top.gif); background-position: 100% -60px;text-decoration:none;color:#ffffff; line-height: 2.1em; }
.navi_top li a:visited 	{	color:#ffffff;}
.navi_top li.on 		{	font-size: 1.0em; overflow: hidden; height: 28px;}
.navi_top li.on span 	{	background-position: 100% 0px;}
.navi_top li.on a 		{	background-image: url(../img/navi_top.gif);background-repeat: no-repeat;color: #ffffff; text-decoration:none;display:block;width:140px;	}
.navi_top li.on a:hover {	background-position: 100% 0px;text-decoration:none;color: #2f2f2f; line-height: 2.1em; }
.navi_top li.on a:visited {	color:#2f2f2f;}

/*署名*/
#copyright				{	width:920px;font-size:12px;font-family:century gothic,verdana,'lucida grande','hiragino kaku gothic pro','MS Pゴシック' ;
							padding-top: 5px;text-align:center;background: url(../img/banner_bottom.jpg) repeat;color:#ffffff; height:30px;	}

/*コンテンツ中央*/
#contents_body			{	width:920px;
							background-color: #ffffff;
							margin-left:auto;
							margin-right:auto;
							padding:0px 0px 0px 0px;
							min-height: 100%;
						}
/*コンテンツ左側(MENU)*/
#contents_left			{	width:200px;height:1000px;
							padding:0px 0px 0px 0px;
							background: url(../img/bgl_1_1200.gif) repeat-x #c0c0c0; 
						}
#sidebar 				{	width: 100%; overflow: hidden; margin: 0px!important;	}
#sidebar ul 			{	padding: 0px!important; margin-bottom:0px;	}
#sidebar li 			{ 	border-bottom: 2px solid #c0c0c0; padding: 0px;	}
#sidebar li a 			{	display: block;							
							background: transparent url(../img/bgly_1.gif) repeat 0 0;
							padding: 5px 0px 5px 40px;
							color:#ffffff;
						}
#sidebar li a:hover 	{	display: block;
							background: transparent url(../img/bgly_2.gif) repeat 0 0;
							color:#ffffff
						}
#sidebar div			{	color:#c0c0c0;	padding: 5px 0px 5px 30px;}
#sidebar hr 			{	color:#c0c0c0;	}

/*コンテンツ右側(LINK)*/
#contents_right			{	width:180px;height:1000px;
							padding:0px 0px 0px 0px;
							background: url(../img/bgl_1_1200.gif) repeat-x #c0c0c0; 
						}
/*コンテンツ中央*/
#contents_main			{	background-color: #ffffff;width:540px;
							padding:0px 0px 0px 0px;
						}

div.table_grey	 			{
							  border-radius: 20px;         /* CSS3 */
							  -moz-border-radius: 20px;    /* Firefox */
							  -webkit-border-radius: 20px; /* Safari,Chrome */
							  border: 3px #c6c8ca solid;     /* 枠線の装飾 */
							  background-color: #c6c8ca;   /* 背景色 */
							  padding: 10px 10px 15px 10px;
							  width: 480px;
						}
.table_blue	 			{
							  background: url(../img/bgtable2.gif) repeat-y #c0c0c0; 
							  padding: 10px 10px 15px 10px;
							  margin:10px;
							  width: 220px;
							  
							  border-radius: 20px;         /* CSS3 */
							  -moz-border-radius: 20px;    /* Firefox */
							  -webkit-border-radius: 20px; /* Safari,Chrome */
							  color:#FFFFFF; font-size:12px;
						}

#red					{	  color:#ae3c2f; font-size:12px;}
#white					{	  color:#FFFFFF; font-size:12px;}

/* 上部NAVIのベロ部分の設定 */
#dropmenudiv			{
							position:absolute;
							border:1px solid #b8b8b8;
							border-bottom-width: 0;
							line-height:1.5em;
							z-index:100;
						}
#dropmenudiv a			{
							width: 100%;
							display: block;
							border-bottom: 1px solid #b8b8b8;
							padding: 2px 10px 2px 10px;
							text-decoration: none;
							color:#2f2f2f;
							background-color:#FFFFFF;
						}
#dropmenudiv a:hover	{
							background-color:#FFFFFF;
							color:#2f2f2f;
						}
/* --------------------------- */

h1 { 
	color: #2F2F2F;width:95%;
	font-size: 14pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	font-family:Georgia,century gothic,verdana,'lucida grande','hiragino kaku gothic pro','MS Pゴシック';
	background: transparent url(h_bg1.gif) repeat-x left center;
	padding-left: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	}
h1 span { background: #ffffff repeat top center; padding: 0px 7px 0px 7px;}
h2 { 
	color: #2F2F2F;width:95%;
	font-size: 14pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	font-family:Georgia,century gothic,verdana,'lucida grande','hiragino kaku gothic pro','MS Pゴシック';
	background: transparent url(h_bg2.gif) repeat-x left center;
	padding-left: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	}
h2 span { background: #ffffff repeat top center; padding: 0px 7px 0px 7px;}
h3 { 
	color: #2F2F2F;width:95%;
	font-size: 14pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	font-family:Georgia,century gothic,verdana,'lucida grande','hiragino kaku gothic pro','MS Pゴシック';
	background: transparent url(h_bg3.gif) repeat-x left center;
	padding-left: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	}
h3 span { background: #ffffff repeat top center; padding: 0px 7px 0px 7px;}
h4 { 
	color: #2F2F2F;width:95%;
	font-size: 14pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	font-family:Georgia,century gothic,verdana,'lucida grande','hiragino kaku gothic pro','MS Pゴシック';
	background: transparent url(h_bg4.gif) repeat-x left center;
	padding-left: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	}
h4 span { background: #ffffff repeat top center; padding: 0px 7px 0px 7px;}